<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="#LANG_DIR" xml:lang="#LANG" lang="#LANG">
<head>
	<title>[(#ENV*{sujet})]</title>
	<meta http-equiv="content-type" content="text/html; charset=#CHARSET" />
	<meta name="language" content="#LANG" />
</head>
<body>
<div class="faux_body">
<center>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
	<td colspan="3" width="580" height="10">&nbsp;</td>
</tr>
<tr>
	<td colspan="1">
		[(#LOGO_SITE_SPIP|image_reduire{100,100})]
	</td>
	<td colspan="2"
		<a class="titre" href="#URL_SITE_SPIP" title="[(#DESCRIPTIF_SITE_SPIP|textebrut)]">
			#NOM_SITE_SPIP
		</a>
	</td>
</tr>
<tr>
	<td width="20" style="background-color: #fff;">&nbsp;</td>
	<td width="540" style="background-color: #fff;">
		<!-- // Begin Template Body \\ -->
		<table border="0" cellpadding="0" cellspacing="0" id="templateBody">
			<tr>
				<td valign="top" class="body_content" style="background-color: #fff;">
